@charset "utf-8";
/* CSS Document */
a:link {
    text-decoration:none; color:#ccc; /* Change Colour link "color:red;" */font-family: 'Droid Serif', serif;
}

/* visited link */
a:visited {
    text-decoration:none;color:#ccc;/* Change Colour same as link "color:red;" */font-family: 'Droid Serif', serif;
}

/* mouse over link */
a:hover {
    text-decoration:none;color:yellow; /* Change for mouse over*/font-weight:bold;font-family: 'Droid Serif', serif;
}

/* selected link */
a:active {
	text-decoration: none;
	color: yellow; /* Change same as hover*/
	font-family: 'Droid Serif', serif;
	text-align: center;
}
img, object, embed, video {
	max-width: 100%;
}
body{ background-color:#1E0B05 /* Background colour*/ !important;}
#contain{
	
	width:950px;
	margin:0 auto;
	
	}

#header{
	width:950px;
	background-color:#FFF;
	height:300px;
	
	}
	#logo{
		height:280px;
		width:280px;
		background-image:url(header_logo.jpg);
		float:left;
		background-size:cover;
		margin-top:10px;
		margin-left:30px;
	
	}
	#header_left{
		height:280px;
		width:350px;
		background-image:url(header_right.jpg);
		float:right;
		background-size:cover;
		margin-top:10px;
		margin-right:30px;
	}

#menu{
	width:950px;
	background-color:#3F160B;  /*Menu Background colour*/
	height:35px;
	line-height:30px;
	}
	
#main{
	width:950px;
	background-color:#fff;  /* Change Inside Background colour*/

	}	

#slider a:link{
color:#fff; /*Change slider text colour*/
height:24px;
width:50px;
padding-left:5px;
padding-right:5px;
background-color:#3F160B; /*Change slider link Background*/
}

#slider{
	width:930px;
	margin:0 auto;
	background-color:#ccc;
	height:450px;
	}


#main_info{
	font-family:Arial, Helvetica, sans-serif;
	width:910px;
	margin:0 auto;
	padding:20px;
	color:#000;
	}


#footer{
	width:950px;
	color:#fff;

	}	

#footer_top{
	width:950px;
	background-color:#3F160B;
	height:200px;
	border-top:thick #ccc solid;
	font-size:28px;
	}


#footer_bottom{
	font-family:Arial, Helvetica, sans-serif;
	width:950px;
	background-color:#3F160B;
	line-height:35px;
	height:35px;
	text-align:centre;
	}
